needs update to 1.0.2

Bug #473262 reported by Brian J. Murrell on 2009-11-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
sssd (Ubuntu)
Wishlist
Mathias Gug

Bug Description

Binary package hint: sssd

0.7.1 has been out for a little bit now. I have packaged it for Karmic, based on the 0.5 packaging work that has been done already. Please find attached the debdiff for 0.7.1.

Related branches

Ilya Barygin (randomaction) wrote :

This first needs to go to lucid, then it can be backported to karmic.

Brian, see https://wiki.ubuntu.com/SponsorshipProcess for how to get this into lucid, and https://help.ubuntu.com/community/UbuntuBackports for backporting process.

tags: added: upgrade

I strongly recommend upgrading to SSSD 1.0.1, rather than 0.7.1. It is more feature-complete and stable.

On Wed, 2010-01-13 at 14:35 +0000, Stephen Gallagher wrote:
> I strongly recommend upgrading to SSSD 1.0.1, rather than 0.7.1. It is
> more feature-complete and stable.

Heh. Fair enough. 0.7.1 was the state-of-the-art when I reported. :-)

TBH, I think I have yet to roll 1.0.anything debs here. If it ain't
broke, as they say. :-)

Cheers.

Mathias Gug (mathiaz) on 2010-01-13
summary: - needs update to 0.7.1
+ needs update to 1.0.1
Mathias Gug (mathiaz) on 2010-01-18
summary: - needs update to 1.0.1
+ needs update to 1.0.2
Changed in sssd (Ubuntu):
importance: Undecided → Wishlist
status: New → In Progress
assignee: nobody → Mathias Gug (mathiaz)
milestone: none → lucid-alpha-3
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package sssd - 1.0.2-0ubuntu1

---------------
sssd (1.0.2-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #473262):
    - python API for managing sssd daemon configuration and
      native SSSD users.
    - support for asynchronous cache refreshes.
    - support password changing in LDAP and Kerberos providers.
    - support for server failover.
  * debian/control:
    - update tdb build dependency to use libtdb-dev.
    - add libselinux1-dev and libsasl2-dev build dependencies.
  * debian/sssd.upstart: replace init script with an upstart job.
  * Turn sssd.conf into a configuration file.
  * Create sssd log directory.
 -- Mathias Gug <email address hidden> Tue, 19 Jan 2010 15:17:13 -0500

Changed in sssd (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers